diff --git a/1.0/AboutLCC-1.0-Regions.rdf b/1.0/AboutLCC-1.0-Regions.rdf
index d05ec35..a23ce9d 100644
--- a/1.0/AboutLCC-1.0-Regions.rdf
+++ b/1.0/AboutLCC-1.0-Regions.rdf
@@ -299,7 +299,7 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
         <rdfs:label>Languages, Countries and Codes (LCC) Specification Version 1.0, including Regional Definitions</rdfs:label>
         <skos:definition rdf:datatype="&xsd;string">individual representing metadata about the Languages, Countries and Codes (LCC) Version 1.0 Specification, including Regional Definitions</skos:definition>
         <sm:publicationDate rdf:datatype="&xsd;dateTime">2017-08-28T18:00:00</sm:publicationDate>
-        <sm:specificationVersionURL rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/1.0/</sm:specificationVersionURL>
+        <sm:specificationVersionURL rdf:datatype="&xsd;anyURI">https://www.omg.org/spec/LCC/1.0/</sm:specificationVersionURL>
         <sm:specificationVersionStatus rdf:datatype="&xsd;string">Formal Specification</sm:specificationVersionStatus>
         <sm:isVersionOf rdf:resource="&lcc-spc;LCCSpecification"/>
         <skos:historyNote rdf:datatype="&xsd;string">Revisions to the Languages, Countries and Codes (LCC) Specification and related ontologies are managed per the process outlined in the Policies and Procedures for OMG standards, with the intent to maintain backwards compatibility in the ontologies to the degree possible.  It is anticipated that there will be revisions from time to time of the individuals represented herein as the ISO specifications themselves evolve.
diff --git a/1.0/AboutLCC-1.0.rdf b/1.0/AboutLCC-1.0.rdf
index 129042c..ad137de 100644
--- a/1.0/AboutLCC-1.0.rdf
+++ b/1.0/AboutLCC-1.0.rdf
@@ -8,22 +8,22 @@
     <!ENTITY dct "http://purl.org/dc/terms/" >
     <!ENTITY skos "http://www.w3.org/2004/02/skos/core#" >
     <!ENTITY sm "http://www.omg.org/techprocess/ab/SpecificationMetadata/" >
-    <!ENTITY lcc-spc "http://www.omg.org/spec/LCC/AboutLCC/" >
-    <!ENTITY lcc-spc-1.0 "http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0/" >
-
-    <!ENTITY lcc-lng "http://www.omg.org/spec/LCC/Languages/AboutLanguages/" >
-    <!ENTITY lcc-lr "http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/">    
-    <!ENTITY lcc-639-1 "http://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/">
-    <!ENTITY lcc-639-2 "http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/">
-
-    <!ENTITY lcc-cty "http://www.omg.org/spec/LCC/Countries/AboutCountries/" >
-    <!ENTITY lcc-cr "http://www.omg.org/spec/LCC/Countries/CountryRepresentation/">    
-    <!ENTITY lcc-3166-1 "http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/">
-    <!ENTITY lcc-3166-2 "http://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/">
+    <!ENTITY lcc-spc "https://www.omg.org/spec/LCC/AboutLCC/" >
+    <!ENTITY lcc-spc-1.0 "https://www.omg.org/spec/LCC/1.0/AboutLCC-1.0/" >
+
+    <!ENTITY lcc-lng "https://www.omg.org/spec/LCC/Languages/AboutLanguages/" >
+    <!ENTITY lcc-lr "https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/">    
+    <!ENTITY lcc-639-1 "https://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/">
+    <!ENTITY lcc-639-2 "https://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/">
+
+    <!ENTITY lcc-cty "https://www.omg.org/spec/LCC/Countries/AboutCountries/" >
+    <!ENTITY lcc-cr "https://www.omg.org/spec/LCC/Countries/CountryRepresentation/">    
+    <!ENTITY lcc-3166-1 "https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/">
+    <!ENTITY lcc-3166-2 "https://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/">
 ]>
 
 <rdf:RDF 
-xml:base="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0/"
+xml:base="https://www.omg.org/spec/LCC/1.0/AboutLCC-1.0/"
      xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
      xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
      xmlns:owl="http://www.w3.org/2002/07/owl#"
@@ -31,21 +31,21 @@ xml:base="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0/"
      xmlns:dct="http://purl.org/dc/terms/"
      xmlns:skos="http://www.w3.org/2004/02/skos/core#"
 xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
-     xmlns:lcc-spc="http://www.omg.org/spec/LCC/AboutLCC/"
-     xmlns:lcc-spc-1.0="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0/"
+     xmlns:lcc-spc="https://www.omg.org/spec/LCC/AboutLCC/"
+     xmlns:lcc-spc-1.0="https://www.omg.org/spec/LCC/1.0/AboutLCC-1.0/"
 
-     xmlns:lcc-lng="http://www.omg.org/spec/LCC/Languages/AboutLanguages/"
-    xmlns:lcc-lr="http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"    
-    xmlns:lcc-639-1="http://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"
-    xmlns:lcc-639-2="http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"
+     xmlns:lcc-lng="https://www.omg.org/spec/LCC/Languages/AboutLanguages/"
+    xmlns:lcc-lr="https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"    
+    xmlns:lcc-639-1="https://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"
+    xmlns:lcc-639-2="https://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"
 
-     xmlns:lcc-cty="http://www.omg.org/spec/LCC/Countries/AboutCountries/"
-    xmlns:lcc-cr="http://www.omg.org/spec/LCC/Countries/CountryRepresentation/"
-    xmlns:lcc-3166-1="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"
-    xmlns:lcc-3166-2="http://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/">
+     xmlns:lcc-cty="https://www.omg.org/spec/LCC/Countries/AboutCountries/"
+    xmlns:lcc-cr="https://www.omg.org/spec/LCC/Countries/CountryRepresentation/"
+    xmlns:lcc-3166-1="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"
+    xmlns:lcc-3166-2="https://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/">
 
 
-    <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/1.0/AboutLCC-1.0/">
+    <owl:Ontology rdf:about="https://www.omg.org/spec/LCC/1.0/AboutLCC-1.0/">
         <rdfs:label>About the Languages, Countries and Codes (LCC) Specification Version 1.0</rdfs:label>
 
 
@@ -62,7 +62,7 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
 
         <sm:filename rdf:datatype="&xsd;string">AboutLCC-1.0.rdf</sm:filename>
         <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-spc-1.0</sm:fileAbbreviation>
-        <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/AboutLCC-1.0/"/>
+        <owl:versionIRI rdf:resource="https://www.omg.org/spec/LCC/20170801/AboutLCC-1.0/"/>
 
         <skos:changeNote rdf:datatype="&xsd;string">The http://www.omg.org/spec/LCC/20151101/AboutLCC-1.0/ version of this ontology was revised to incorporate the changes required by the LCC 1.0 FTF report.</skos:changeNote>
 
@@ -71,17 +71,17 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.w3.org/standards/techs/owl#w3c_all</sm:contentLanguage>
         <sm:contentLanguage rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/ODM/</sm:contentLanguage>
 
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/AboutLCC/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/AboutLCC/"/>
 
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Languages/AboutLanguages/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/AboutLanguages/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/LanguageRepresentation/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/ISO639-1-LanguageCodes/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Languages/ISO639-2-LanguageCodes/"/>
 
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/AboutCountries/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/CountryRepresentation/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"/>
-        <owl:imports rdf:resource="http://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/AboutCountries/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/CountryRepresentation/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-1-CountryCodes/"/>
+        <owl:imports rdf:resource="https://www.omg.org/spec/LCC/Countries/ISO3166-2-SubdivisionCodes/"/>
 
     </owl:Ontology>
 
@@ -99,7 +99,7 @@ Copyright (c) 2015-2017 Unisys</sm:copyright>
         <rdfs:label>Languages, Countries and Codes (LCC) Specification Version 1.0</rdfs:label>
         <skos:definition rdf:datatype="&xsd;string">individual representing metadata about the Languages, Countries and Codes (LCC) Version 1.0 Specification</skos:definition>
         <sm:publicationDate rdf:datatype="&xsd;dateTime">2017-08-28T18:00:00</sm:publicationDate>
-        <sm:specificationVersionURL rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/1.0/</sm:specificationVersionURL>
+        <sm:specificationVersionURL rdf:datatype="&xsd;anyURI">https://www.omg.org/spec/LCC/1.0/</sm:specificationVersionURL>
         <sm:specificationVersionStatus rdf:datatype="&xsd;string">Formal Specification</sm:specificationVersionStatus>
         <sm:isVersionOf rdf:resource="&lcc-spc;LCCSpecification"/>
         <skos:historyNote rdf:datatype="&xsd;string">Revisions to the Languages, Countries and Codes (LCC) Specification and related ontologies are managed per the process outlined in the Policies and Procedures for OMG standards, with the intent to maintain backwards compatibility in the ontologies to the degree possible.  It is anticipated that there will be revisions from time to time of the individuals represented herein as the ISO specifications themselves evolve.
diff --git a/1.1/AboutLCC-1.1-Regions.rdf b/1.1/AboutLCC-1.1-Regions.rdf
index bba2f24..c301e6e 100644
--- a/1.1/AboutLCC-1.1-Regions.rdf
+++ b/1.1/AboutLCC-1.1-Regions.rdf
@@ -8,12 +8,12 @@
     <!ENTITY dct "http://purl.org/dc/terms/" >
     <!ENTITY skos "http://www.w3.org/2004/02/skos/core#" >
     <!ENTITY sm "http://www.omg.org/techprocess/ab/SpecificationMetadata/" >
-    <!ENTITY lcc-spc "http://www.omg.org/spec/LCC/AboutLCC/" >
-    <!ENTITY lcc-spc-1.1-reg "http://www.omg.org/spec/LCC/1.1/AboutLCC-1.1-Regions/" >
+    <!ENTITY lcc-spc "https://www.omg.org/spec/LCC/AboutLCC/" >
+    <!ENTITY lcc-spc-1.1-reg "https://www.omg.org/spec/LCC/1.1/AboutLCC-1.1-Regions/" >
 ]>
 
 <rdf:RDF 
-     xml:base="http://www.omg.org/spec/LCC/1.1/AboutLCC-1.1-Regions/"
+     xml:base="https://www.omg.org/spec/LCC/1.1/AboutLCC-1.1-Regions/"
      xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
      xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
      xmlns:owl="http://www.w3.org/2002/07/owl#"
@@ -21,11 +21,11 @@
      xmlns:dct="http://purl.org/dc/terms/"
      xmlns:skos="http://www.w3.org/2004/02/skos/core#"
 	   xmlns:sm="http://www.omg.org/techprocess/ab/SpecificationMetadata/"
-     xmlns:lcc-spc="http://www.omg.org/spec/LCC/AboutLCC/"
-     xmlns:lcc-spc-1.1-reg="http://www.omg.org/spec/LCC/1.1/AboutLCC-1.1-Regions/">
+     xmlns:lcc-spc="https://www.omg.org/spec/LCC/AboutLCC/"
+     xmlns:lcc-spc-1.1-reg="https://www.omg.org/spec/LCC/1.1/AboutLCC-1.1-Regions/">
 
 
-    <owl:Ontology rdf:about="http://www.omg.org/spec/LCC/1.1/AboutLCC-1.1-Regions/">
+    <owl:Ontology rdf:about="https://www.omg.org/spec/LCC/1.1/AboutLCC-1.1-Regions/">
         <rdfs:label>About the Languages, Countries and Codes (LCC) Specification Version 1.1, including Regional Definitions</rdfs:label>
 
 
